

button,html,input,select,textarea{color:#222;outline:0 none !important; blr:expression(this.onFocus=this.blur());}
a,input,button{ outline:none; }
::-moz-focus-inner{border:0px;}
::-moz-selection{background:#b3d4fc;text-shadow:none}
::selection{background:#b3d4fc;text-shadow:none}
hr{display:block;height:1px;border:0;border-top:1px solid #e3e3e3;margin:1em 0;padding:0}
img{vertical-align:middle}
fieldset{border:0;margin:0;padding:0}
textarea{resize:vertical}
.chromeframe{margin:.2em 0;background:#e3e3e3;color:#000;padding:.2em 0}
.ir{background-color:transparent;border:0;overflow:hidden}
.ir:before{content:"";display:block;width:0;height:150%}
.hidden{display:none!important;visibility:hidden}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.invisible{visibility:hidden}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}
ul,li{list-style:none;}
body{font-size:1em;line-height:1.4;font-family:"HanHei SC";}
html,body,h1,h2,h3,h4,h5,ul,li,p,section,header,footer,nav{margin:0;padding:0;list-style:none;}
.fl{float:left;}
.fr{float:right;}
a,a:hover{text-decoration:none;outline: none;}                                                                                                                                                        
a{color:#252525;}
img{border:0;}
.cl{clear:both;}
.red{color:#ff2400;}
@media print{*{background:0 0!important;color:#000!important;box-shadow:none!important;text-shadow:none!important}
    a,a:visited{text-decoration:underline}
    a[href]:after{content:" (" attr(href) ")"}
    abbr[title]:after{content:" (" attr(title) ")"}
    .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}
    blockquote,pre{border:1px solid #999;page-break-inside:avoid}
    thead{display:table-header-group}
    img,tr{page-break-inside:avoid}
    img{max-width:100%!important}
    @page{margin:.5cm}
    h2,h3,p{orphans:3;widows:3}
    h2,h3{page-break-after:avoid}
}	
*{  
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
    /*behavior: url(css/iecss3.htc); */
}

#plugloading{position:fixed;z-index:999999;height:100%;width:100%;background:#fff;display:block;top:0;left:0;}
.Demo-headerbox{width:100%;height:auto;float:left;background:#f7f7f4 ;position:absolute;z-index:9993;border-top:10px solid #333;border-bottom:1px solid #f0f0f0;transition: all 0.5s;-moz-transition: all 0.5s;  /* Firefox 4 */-webkit-transition: all 0.5s;/* Safari 和 Chrome */-o-transition: all 0.5s;/* Opera */}
.headerfixed{position: fixed;}
.D-topbox{width:100%;background:#333;height:auto;float:left;height:30px;}
.D-top{max-width:1024px;margin:0 auto;height:30px;line-height:30px;color:#fff;font-size:12px;}
.D-logo{float:left;position: absolute;width:150px;left:0;top:0;transition: all 0.5s;-moz-transition: all 0.5s;  /* Firefox 4 */-webkit-transition: all 0.5s;/* Safari 和 Chrome */-o-transition: all 0.5s;/* Opera */}
.hoverlogo{width:90px;}
.D-logo img{width:100%;}
.D-pcnav{float:right;}
.D-pcnav-c{float:left;}
.D-pcnav-c li{float:left;width:150px;text-align:center;color:#333;line-height:35px;}
.D-pcnav-c li:first-child a{border:0;color:#333;display:block; }
.D-pcnav-c li a{color:#333;}
#JS-nav-reorder{color:#333;float:right;border:1px solid #333;padding:2px 5px 1px 5px;display:none;margin-left:10px;}
.Demo-selectbox{width:120px;height:100%;overflow:hidden;float:right;}
.Demo-selectbox-top{border:1px solid #222222;width:100%;position:relative;z-index:9992; float:left;font-size:12px;line-height:25px;background:#fff;}
.Demo-selectbox-top a{color:#333;}
.Demo-selectbox-top img{float:left;padding:0 5px 0 3px;padding-right:5px;padding-top:1px;}
.Demo-selectbox-top .LanguageSelect_fl{width:93px;overflow:hidden;float:left;color:#333;}
.Demo-selectbox-top .LanguageSelect_fl a{color:#333;}
.Demo-selectbox-top .LanguageSelect_fr{width:25px;height:25px;text-align: right;color:#333;padding-right:5px;float:right;}
.D-header1200{max-width:1200px;margin:0 auto;height:auto;position:relative;}
.D-header{float:left;width:100%;float:left;padding:25px 0;transition: all 0.5s;-moz-transition: all 0.5s;  /* Firefox 4 */-webkit-transition: all 0.5s;/* Safari 和 Chrome */-o-transition: all 0.5s;/* Opera */}
.headerpadding{padding:10px 0;}
.D-header-fr{float:right;margin-top:5px;}
.plug-shopping{float:right;height:26px;width:26px;font-size:18px;text-align: center;position:relative;border:1px solid #333;cursor:pointer;color:#333;z-index: 9992;margin-left:5px;}

.D-product-one,.D-product-two,.D-aboutbox .D-title{transition: all 1.5s;-moz-transition: all 1.5s;  /* Firefox 4 */-webkit-transition: all 1.5s;/* Safari 和 Chrome */-o-transition: all 1.5s;/* Opera */}

.Demo-slidesbox{width:100%;float:left;margin-top:90px;}
.Demo-slidesbox img{box-shadow:inset 0 0 3px rgba(0,0,0,.8);width:100%;}
.Demo-page-slidesbox{width:100%;float:left;margin-top:55px;}
.Demo-page-slidesbox img{box-shadow:inset 0 0 3px rgba(0,0,0,.8);width:100%;}
.Demo-Contontbox{max-width:1200px;height:auto;clear:both;margin:0 auto;}
.Demo-page-Contontbox{width:100%;float:left;background:#fff;height:auto;padding:20px 0;}
.Demo-page-Contont{margin:0 auto;max-width:1200px;height:auto;margin-top:50px;}
.Demo-page-Contont .D-title{width:100%;text-align:center;float:left;font-size:25px;padding-bottom:30px;}
.Demo-page-Contont .D-title i{font-size:70px;}
.Demo-page-Contont .D-pagenav{width:100%;float:left;text-align:center;border-bottom:1px solid #ccc;padding-bottom:30px;margin-bottom:20px;}
.Demo-page-Contont .D-pagenav li{display: inline;top:10px;position:relative;float:left;margin:5px;}
.Demo-page-Contont .D-pagenav a{padding:3px 10px;background:#ccc;}

.D-aboutbox{width:100%;float:left;margin-top:100px;}
.D-aboutbox .D-title{width:100%;text-align:center;float:left;font-size:25px;padding-bottom:50px;}
.D-aboutbox .D-title i{font-size:70px;}
.D-aboutbox li{width:25%;float:left;height:250px;padding:5px 25px 15px 25px;} 
.D-aboutbox li a{color:#fff;display: block;height:100%;position: relative;}
.D-aboutbox li span{width:100%;font-size:40px;font-weight:normal;float:left;margin-top:20px;float:left;}
.D-aboutbox li span i{float:right;margin-top:7px;}
.D-aboutbox li p{position:absolute;bottom:0px;width:100%;}
.D-aboutbox li:nth-child(1){background:#232323;}
.D-aboutbox li:nth-child(2){background:#f32a0a;}
.D-aboutbox li:nth-child(3){background:#494949;}
.D-aboutbox li:nth-child(4){background:#878787;}


.D-productbox{width:100%;float:left;margin-top:150px;height:100%;}
.D-productbox .D-title{width:100%;text-align:center;float:left;font-size:25px;padding-bottom:50px;}
.D-productbox .D-title i{font-size:70px;}
.D-product{width:100%;float:left;}
.D-product img{width:100%;}
.D-product-one{width: 100%;margin-bottom:10px;float:left;}
.D-product-one .D-pimg1{float:left;width:33.333333333333333%;padding:0 5px;}
.D-product-one .D-pimg2{float:left;width:33.333333333333333%;padding:0 5px;}
.D-product-one .D-pimg3{float:left;width:33.333333333333333%;padding:0 5px;}
.D-product-one .D-pimg4{float:left;width:100%;}
.D-product-one .D-pimg5{float:left;margin-top:10px;}
.D-product-two{width: 100%;margin-bottom:10px;float:left;}
.D-product-two .D-pimg2{float:left;width:33.3333333333%;padding:0 5px;}
.D-product-two .D-pimg1{float:left;width:66.6666666666%;padding:0 5px;}
.D-product .D-more{width:100%;float:left;margin-top:20px;text-align:center;}
.D-product .D-more a{border:3px solid #ccc;padding:5px 50px;color:#333;font-size:16px;transition: all 0.5s;-moz-transition: all 0.5s;  /* Firefox 4 */-webkit-transition: all 0.5s;/* Safari 和 Chrome */-o-transition: all 0.5s;/* Opera */}
.D-product .D-more a:hover{border:3px solid #666;padding:5px 50px;color:#fff;background:#666}

.Plugproductli-36{width:100%;float:left;position: relative;overflow: hidden;}
.Plugproductli-36 .Plugproductli-bg{position:absolute;width:100%;height:100%;top:0;background:rgba(0,0,0,0.5);color:#fff;text-align:center;opacity:0;transition: all 0.5s;-moz-transition: all 0.5s;  /* Firefox 4 */-webkit-transition: all 0.5s;/* Safari 和 Chrome */-o-transition: all 0.5s;/* Opera */;z-index:9992}
.Plugproductli-36 .Plugproductli-text{position:absolute;margin:0 auto; position: relative;top: 50%; -ms-transform:translateY(-60%); transform: translateY(-60%);opacity:0;transition: all 0.5s;-moz-transition: all 0.5s;  /* Firefox 4 */-webkit-transition: all 0.5s;/* Safari 和 Chrome */-o-transition: all 0.5s;/* Opera */;}
.Plugproductli-36 .Plugproductli-text .Plugproductli-text-title{font-size:25px;width:100%;float:left;margin-bottom:15px;transition: all 0.5s;-moz-transition: all 0.5s;  /* Firefox 4 */-webkit-transition: all 0.5s;/* Safari 和 Chrome */-o-transition: all 0.5s;/* Opera */;}
.Plugproductli-36 .Plugproductli-img{width:100%;float: left;}
.Plugproductli-36 .Plugproductli-img img{transition: all 5s;-moz-transition: all 5s;  /* Firefox 4 */-webkit-transition: all 5s;/* Safari 和 Chrome */-o-transition: all 5s;/* Opera */;}
.Plugproductli-36:hover > .Plugproductli-img img{transform:scale(1.2);}
.Plugproductli-36:hover > .Plugproductli-bg{opacity:1}
.Plugproductli-36:hover > .Plugproductli-bg .Plugproductli-text{opacity:1}
.Plugproductli-36:hover > .Plugproductli-bg .Plugproductli-text .Plugproductli-text-title{margin-bottom:0px;}

.Demo-footerbox{width:100%;float:left;background:rgb(7, 6, 13);float:left;padding:70px 0 30px 0;margin-top:80px;}
.Demo-footer{max-width:1200px;margin:0 auto;height: auto;}
.Demo-footer a{color:#fff;}
.D-footertop{float: left;width:100%;text-align:center;}
.D-footertop .D-footertel{width:100%;float:left;margin-top:50px;}
.D-footertop .D-footertel i{padding:20px 100px;font-size:30px;font-style:normal;background:#ff0000;border-radius:60px;}
.D-footnav{width:100%;float:left;text-align:center;margin-top:50px;padding-bottom:10px;border-bottom:5px solid #ff0000;color:#fff;}
.D-footnav a{color:#fff;padding:0 5px;}
.D-footbottom{width:100%;float:left;text-align:center;color:#fff;margin-top:15px;}

.fadeIner{opacity:0;}
.fadetop{margin-top:-30px;opacity:0;}
.fadebottom{margin-top:30px;opacity:0;}

.D-form{max-width:100%;height:auto;margin-top:20px;}
.D-input{float:left;width:100%;}
.D-input input{float:left;line-height:40px;height:40px;padding:0 15px 0 35px;color:#bbbbbb;font-size:14px;float:left;}
.D-input input:focus{box-shadow: inset 0px 0px 3px #ccc;}
.D_form_title{background:url(../images/input_01.png) left center no-repeat;width:100%;border:1px solid #ccc;border-bottom:0;}
.D_form_name{background:url(../images/input_02.png) left center no-repeat;width:50%;border:1px solid #ccc;border-right:0;border-bottom:0;}
.D_form_tel{background:url(../images/input_03.png) left center no-repeat;width:50%;border:1px solid #ccc;border-bottom:0;border-bottom:0;}
.D_form_phone{background:url(../images/input_04.png) left center no-repeat;width:50%;border:1px solid #ccc;border-right:0;}
.D_form_email{background:url(../images/input_05.png) left center no-repeat;width:50%;border:1px solid #ccc;}
.D-textarea{width:100%;float:left;}
.D-yanzheng{float:left;width:100%}
.D-yanzhenginput{border:1px solid #ccc;} 
.D-textarea textarea:focus{box-shadow: inset 0px 0px 3px #ccc;}
.D-textarea textarea{width:100%;border:1px solid #ccc;min-height:150px;margin:0;padding:10px;border-top:0;color:#bbbbbb;font-size:14px;}
.D-sub button{float:left;border:0;width:100%;text-align:center;font-size:15px;padding:10px 0;background:#ececec;cursor:pointer;margin-top:10px;}
.D-sub i {font-size:20px;padding-right: 5px;outline: none;}

.plug-loginbox{margin-top:150px;}



.phone-message{display:none;color:#fff}
.Nextpage{padding-bottom:15px;}
.D_textarea img{width:auto;height:auto;}
.D_textarea .hvr-bounce-to-right{border:0;}

@media screen and (min-width:480px)  and (max-width:768px){   

}
@media screen and (max-width:1024px)  {  
  .Demo-page-Contont{padding-left:10px;padding-right:10px;}
  .D-pcnav{display:none;}
  .D-logo{position: static;margin:0;padding:0;width:auto;}
  .D-logo img{height: 30px;width:auto;}
  .D-header{padding:10px 10px;height:100%;}

}  
@media screen and (max-width:768px){  
  .D-aboutbox li{width:50%;}
  .D-product-one .D-pimg1{width:100%;}
  .D-product-one .D-pimg2{width:100%;margin-top:10px;}
  .D-product-one .D-pimg3{width:100%;margin-top:10px;}
  .Demo-footerbox{padding:70px 0 90px 0;}
  .D-productbox .D-title i{font-size:50px;}
  .D-aboutbox .D-title i{font-size:50px;}
  .Demo-page-Contont .D-title i{font-size:50px;}
  .D-aboutbox{margin-top:50px;}
  .D-productbox{margin-top:50px;}
  .Demo-footerbox{margin-bottom:40px;}
  .D-footertop .D-footertel i{padding:20px 50px;font-size:15px;}
}
@media screen and (max-width:480px)  { 
  
@media screen and (min-width:480px)  and (max-width:1024px){ 

}
